c3d_import needed encoding defined for python 2.5+ to run.
[blender.git] / intern / boolop /
drwxr-xr-x   ..
-rw-r--r-- 1203 CMakeLists.txt
-rw-r--r-- 1705 Makefile
-rw-r--r-- 499 SConscript
drwxr-xr-x - extern
drwxr-xr-x - intern
drwxr-xr-x - make